html, body {
            height: 100%;
            font-family:Tahoma;
        }

        ul {
            list-style-type: none;
            margin: 0;
            padding: 0;
            width: 170px;
            background-color: #f1f1f1;
        }        

        li a {
            display: block;
            color: #000;
            padding: 8px 16px;
            text-decoration: none;            
        }

            /* Change the link color on hover */
            li a:hover {
                background-color: #555;
                color: white;
            }

        .active {
            background-color: #4CAF50;
            color: white;
        }